  @charset "UTF-8";

.rec-btn{
  background-color: #000;
  padding: 20px;
}
.rec-btn a{
  max-width: 480px;
  margin: 0 auto;
  display: block;
  transition: .3s;
}
.rec-btn a:hover{
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .rec-btn{
    padding: 2px 0 6px;
  }
  .rec-btn a{
    max-width: 300px;
    width: 70%;
    margin: 0 auto;
  }
}

.kodo2506{
  background-color: #003654;
  padding: 10px 0;
  margin-top: 1px;
}
.kodo2506 strong{
  display: block;
  max-width: 1260px;
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kodo2506{
    margin: 0;
  }
  .kodo2506 strong{
    width: 70%;
  }
}

.feature2506{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 50px 0 0;
  padding-bottom: 20px;
}
.feature2506 li{
  width: calc(100% / 3 - 10px);
  margin: 0 0 15px;
}
.feature2506 li a{
  position: relative;
  display: block;
}
.feature2506 li a:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
  transition: .3s;
  opacity: 1;
  z-index: 2;
}
.feature2506 li a:hover:before{
  opacity: 0;
}
.feature2506 li a .txt{
  position: absolute;
  top: 55%;
  left: 0;
  width: 100%;
  text-align: center;
  color: #fff;
  text-decoration: none;
  z-index: 3;
  font-size: clamp(14px,2vw,30px);
  line-height: 1.4;
}
.feature2506 li a .txt span{
  display: block;
  width: 64px;
  margin: 0 auto 10px;
}
.feature2506 li a .img{
  position: relative;
  z-index: 1;
}
.feature2506 li a .notes{
  z-index: 4;
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 12px;
  line-height: 1.2;
  text-align: right;
  color: #fff;
}
@media screen and (max-width: 1110px) {
  .feature2506 li a .txt span{
    width: 17%;
  }
}
@media screen and (max-width: 767px) {
  .feature2506{
    display: block;
    margin: 30px auto 0;
    width: 90%;
  }
  .feature2506 li{
    width: 100%;
    margin: 0 0 10px;
  }
  .feature2506 li a:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    transition: .3s;
    opacity: 1;
    z-index: 2;
  }
  .feature2506 li a:hover:before{
    opacity: 0;
  }
  .feature2506 li a .txt{
    top: 32%;
    font-size: 5vw;
  }
  .feature2506 li a .txt span{
    width: 15%;
    margin: 0 auto 4%;
  }
  .feature2506 li a .img{
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-top: 55%;
  }
  .feature2506 li a .img img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
  }
  .feature2506 li a .notes{
    bottom: 5px;
    right: 3px;
    font-size: 10px;
  }
}

.intro01{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  padding: 30px 0 50px;
}
.intro01 .img{
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
}
.intro01 .btn{
  max-width: 1280px;
  width: 90%;
  margin: 30px auto 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.intro01 .btn li{
  width: 49%;
}
.intro01 .btn li a{
  display: block;
  border: solid 1px #003654;
  background-color: #fff;
  color: #003654;
  padding: 15px 5px;
  text-align: center;
  font-size: clamp(14px,2vw,30px);
  line-height: 1.4;
  text-decoration: none;
  transition: .3s;
}
.intro01 .btn li a:after{
  content: '\025b6\025b6';
  display: block;
}
.intro01 .btn li a:hover{
  background-color: #003654;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .intro01{
    padding: 20px 0 30px;
  }
  .intro01 .btn{
    margin: 0 auto 0;
    display: block;
    padding-top: 10px;
  }
  .intro01 .btn li{
    width: 100%;
    margin-top: 10px;
  }
  .intro01 .btn li a{
    font-size: 5vw;
  }
}

.intro02{
  padding: 80px 0 150px;
}
.intro02 .txt{
  max-width: 840px;
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .intro02{
    padding: 40px 0 60px;
  }
  .intro02 .txt{
    max-width: 520px;
    width: 70%;
    margin: 0 auto;
  }
}

.conts01 li{
  position: relative;
  padding-top: 90px;
  margin-bottom: 90px;
}
.conts01 li:last-child{
  margin-bottom: 0;
}
.conts01 li .inner{
  max-width: 1280px;
  width: 90%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.conts01 li .inner a{
  width: 460px;
  transition: .3s;
  display: block;
}
.conts01 li:nth-child(even) .inner a{
  margin-left: auto;
}
.conts01 li .inner a:hover{
  opacity: .7;
}
@media screen and (max-width: 1200px) {
  .conts01 li{
    padding-top: 7%;
    margin-bottom: 7%;
  }
  .conts01 li .inner a{
    width: 40%;
  }
}
@media screen and (max-width: 767px) {
  .conts01 li{
    padding-top: 0;
    margin-bottom: 30px;
  }
  .conts01 li .inner{
    width: 100%;
    position: relative;
    top: initial;
    left: initial;
    transform: none;
    z-index: 1;
  }
  .conts01 li .inner a{
    width: 100%;
  }
}

.conts02{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  padding: 140px 0 10px;
}
.conts02 ul{
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
}
.conts02 li{
  position: relative;
  margin-bottom: 140px;
}
.conts02 li a{
  position: absolute;
  bottom: 0;
  width: 45%;
  padding-bottom: 10px;
  display: block;
}
.conts02 li a:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background: url(/bunjyo/nishiakashi/img/new2025/top/more-arw.svg) no-repeat bottom left;
  transition: .3s;
}
.conts02 li a:hover:after{
  transform: translateX(10px);
}
.conts02 li a img{
  width: 46px;
}
.conts02 li:nth-child(odd) a{
  right: 0;
}
.conts02 li:nth-child(even) a{
  left: 0;
}
@media screen and (max-width: 767px) {
  .conts02{
    padding: 60px 0 10px;
  }
  .conts02 li{
    position: relative;
    margin-bottom: 60px;
  }
  .conts02 li a{
    position: relative;
    bottom: initial;
    width: 70%;
    margin: 10px auto 0;
  }
  .conts02 li a img{
    width: 46px;
  }
  .conts02 li:nth-child(odd) a{
    right: initial;
  }
  .conts02 li:nth-child(even) a{
    left: initial;
  }
}

.bn2025{
  max-width: 1200px;
  width: 90%;
  margin: 60px auto;
}
@media screen and (max-width: 767px) {
  .bn2025{
    margin: 20px auto;
  }
}

.kodo2511{
  background-color: #e1d384;
  padding: 15px 0;
  margin-top: 1px;
}
.kodo2511 strong{
  display: block;
  max-width:720px;
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kodo2511{
    padding: 5px 0 10px;
  }
}

.kodo2512{
  background-color: #e1d384;
  padding: 15px 0;
  margin-top: 1px;
}
.kodo2512 strong{
  display: block;
  max-width:1050px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kodo2512{
    padding: 10px 0 5px;
  }
}


.kodo2512-02{
  background-color: #003654;
  padding: 15px 0;
}
.kodo2512-02 strong{
  display: block;
  max-width: 990px;
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kodo2512-02{
   padding: 10px 0 5px;
   margin: 0;
  }
  .kodo2512-02 strong{
    width: 80%;
  }
}

.future-bn{
  max-width: 1050px;
  width: 90%;
  margin: 50px auto;
  display: block;
  box-shadow: 2px 2px 2px rgba(0,0,0,.5);
  transition: .3s;
}
.future-bn:hover{
  box-shadow: 2px 2px 2px rgba(0,0,0,0);
}
@media screen and (max-width: 767px) {
  .future-bn{
    margin: 30px auto;
  }
}

.kodo260113{
  background-color: #e1d384;
  padding: 15px 0;
  margin-top: 1px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}
.kodo260113 a{
  display: block;
  max-width: 630px;
  width: 60%;
  transition: .3s;
}
.kodo260113 a:hover{
  opacity: .7;
}
.kodo260113 strong{
  display: block;
  max-width: 390px;
  width: 35%;
  margin-left: 2%;
}
@media screen and (max-width: 767px) {
  .kodo260113{
    background-color: #dacd83;
    padding: 0;
    display: block;
  }
  .kodo260113 a{
    display: block;
    max-width: none;
    width: 100%;
    border: solid 4px #ddad2d;
    background-color: #f1eab5;
    padding: 10px 0;
  }
  .kodo260113 a img{
    max-width: 400px;
    width: 96%;
    margin: 0 auto;
  }
  .kodo260113 strong{
    display: block;
    max-width: 200px;
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
  }
}

.kodo260123a{
  background-color: #b81c22;
  padding: 15px 0;
}
.kodo260123a strong{
  display: block;
  max-width: 1040px;
  width: 80%;
  margin: 0 auto;
}
.kodo260123b{
  display: block;
  max-width: none;
  width: 100%;
  border: solid 4px #ddad2d;
  background: url(/bunjyo/nishiakashi/img/new2025/top/kodo260123-txt02-bg.png) no-repeat center center / contain #f1eab5;
  padding: 3px 0 0;
}
.kodo260123b strong{
  display: block;
  max-width: 954px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding-right: 2%;
  transform: translateX(-5%);
}
.kodo260123b strong a{
  width: 10%;
  position: absolute;
  top: 50%;
  right: -9%;
  transform: translateY(-50%);
  transition: .3s;
}
.kodo260123b strong a:hover{
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .kodo260123a{
    padding: 5px 0;
  }
  .kodo260123a strong{
    display: block;
    max-width: 1040px;
    width: 82%;
    margin: 0 auto;
  }
  .kodo260123b{
    border: solid 2px #ddad2d;
    background: #f1eab5;
    padding: 3px 0;
  }
  .kodo260123b strong{
    width: 100%;
    padding-right: 0;
    transform: none;
  }
  .kodo260123b strong a{
    width: 10%;
    right: 7%;
  }
}

.kodo260327{
  background-color: #b81c22;
  padding: 15px 0;
}
.kodo260327 strong{
  display: block;
  max-width: 1050px;
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kodo260327{
    padding: 5px 0;
  }
  .kodo260327 strong{
    display: block;
    max-width: 1040px;
    width: 82%;
    margin: 0 auto;
  }
}

.kodo260330a{
  background-color: #003654;
  padding: 15px 0;
}
.kodo260330a strong{
  display: block;
  max-width: 1048px;
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kodo260330a{
    padding: 5px 0;
  }
  .kodo260330a strong{
    display: block;
    width: 82%;
    margin: 0 auto;
  }
}

.kodo260330b{
  background-color: #ac8d50;
  padding: 15px 0;
}
.kodo260330b strong{
  display: block;
  max-width: 1020px;
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .kodo260330b{
    padding: 5px 0;
  }
  .kodo260330b strong{
    display: block;
    width: 82%;
    margin: 0 auto;
  }
}
